gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An object for handling a and representing it in the context of an RC file. This class is used most obviously in , where it's a parameter. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Gtk.RcStyle Copies this RcStyle object to another new RcStyle object. an object, a duplicate of this obkect.
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of RcStyle, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Public constructor
  A new object of type
  The object returned has no fields set and a refcount of 1.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.